.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.432000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.096000px;}
.ws4{word-spacing:0.000000px;}
.ws5{word-spacing:0.388000px;}
.ws1{word-spacing:0.778400px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.112000px;}
.ws0{word-spacing:1.556800px;}
._2{margin-left:-4.440000px;}
._1{margin-left:-2.960744px;}
._0{margin-left:-1.007423px;}
._3{width:1.520496px;}
._9{width:4.440240px;}
._8{width:7.999936px;}
._4{width:10.159256px;}
._5{width:13.760320px;}
._d{width:21.639240px;}
._c{width:33.840000px;}
._7{width:213.680000px;}
._6{width:235.920000px;}
._b{width:372.212000px;}
._a{width:405.564000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:22.650327px;}
.y3f{bottom:64.045752px;}
.y35{bottom:80.791373px;}
.y34{bottom:99.536471px;}
.y33{bottom:118.281569px;}
.y32{bottom:137.026667px;}
.y31{bottom:155.771765px;}
.y30{bottom:174.516863px;}
.y2f{bottom:193.261961px;}
.y2e{bottom:212.007059px;}
.y2d{bottom:230.752157px;}
.y41{bottom:249.497255px;}
.y2c{bottom:268.242353px;}
.y2b{bottom:286.987451px;}
.y2a{bottom:305.732549px;}
.y29{bottom:324.477647px;}
.y28{bottom:343.222745px;}
.y27{bottom:361.967843px;}
.y26{bottom:380.712941px;}
.y25{bottom:399.458039px;}
.y3c{bottom:404.352072px;}
.y3b{bottom:405.818876px;}
.y24{bottom:418.203137px;}
.y3a{bottom:422.628542px;}
.y23{bottom:436.948235px;}
.y39{bottom:439.499131px;}
.y22{bottom:455.693333px;}
.y21{bottom:474.438431px;}
.y20{bottom:493.183529px;}
.y1f{bottom:511.928627px;}
.y1e{bottom:530.673725px;}
.y4d{bottom:548.489379px;}
.y1d{bottom:549.418824px;}
.y4c{bottom:567.234477px;}
.y1c{bottom:568.163922px;}
.y36{bottom:574.827804px;}
.y4b{bottom:585.979575px;}
.y1b{bottom:586.909020px;}
.y1a{bottom:605.654118px;}
.y37{bottom:605.721288px;}
.y38{bottom:617.004275px;}
.y19{bottom:624.399216px;}
.y46{bottom:636.530418px;}
.y50{bottom:643.144314px;}
.y4a{bottom:645.902967px;}
.y45{bottom:655.275516px;}
.y18{bottom:661.889412px;}
.y49{bottom:664.648065px;}
.y44{bottom:674.020614px;}
.y17{bottom:680.634510px;}
.y48{bottom:683.393163px;}
.y43{bottom:692.765712px;}
.y16{bottom:699.379608px;}
.y47{bottom:702.138261px;}
.y42{bottom:711.510810px;}
.y15{bottom:718.124706px;}
.y4f{bottom:736.869804px;}
.y3e{bottom:754.704359px;}
.y14{bottom:755.614902px;}
.y3d{bottom:772.713556px;}
.y13{bottom:774.360000px;}
.y12{bottom:793.105098px;}
.y11{bottom:811.850196px;}
.y10{bottom:830.595294px;}
.yf{bottom:849.340392px;}
.ye{bottom:868.085490px;}
.yd{bottom:886.830588px;}
.y40{bottom:905.575686px;}
.yc{bottom:924.320784px;}
.yb{bottom:943.065882px;}
.ya{bottom:961.810980px;}
.y9{bottom:980.556078px;}
.y8{bottom:999.301176px;}
.y7{bottom:1018.046275px;}
.y4e{bottom:1036.791373px;}
.y6{bottom:1055.536471px;}
.y5{bottom:1074.281569px;}
.y4{bottom:1093.026667px;}
.y3{bottom:1111.771765px;}
.y2{bottom:1153.745944px;}
.y1{bottom:1172.027882px;}
.h3{height:20.384766px;}
.h6{height:26.208984px;}
.h7{height:26.226562px;}
.h4{height:29.121094px;}
.h5{height:29.140625px;}
.h2{height:40.769531px;}
.h8{height:1134.078431px;}
.h1{height:1175.473856px;}
.h0{height:1237.176471px;}
.w1{width:877.895425px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x3{left:40.926797px;}
.x4{left:59.328392px;}
.x20{left:67.169935px;}
.x1c{left:91.436089px;}
.x1d{left:102.948578px;}
.xf{left:105.105570px;}
.xe{left:106.417484px;}
.x10{left:110.322706px;}
.x1e{left:122.693102px;}
.xd{left:135.285091px;}
.x1{left:229.099464px;}
.x11{left:317.527902px;}
.x13{left:324.025843px;}
.x12{left:326.635020px;}
.x1f{left:334.904608px;}
.x2{left:414.179190px;}
.xa{left:490.768536px;}
.x5{left:512.067654px;}
.x14{left:535.494340px;}
.x15{left:537.322471px;}
.x6{left:547.127235px;}
.x17{left:548.615924px;}
.x16{left:571.078956px;}
.x9{left:679.750366px;}
.x1a{left:733.894145px;}
.x19{left:740.876569px;}
.x1b{left:746.843633px;}
.x18{left:768.838007px;}
.x7{left:801.448229px;}
.x8{left:830.006386px;}
.xb{left:840.916033px;}
.xc{left:874.530367px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.782962pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.935498pt;}
.ws4{word-spacing:0.000000pt;}
.ws5{word-spacing:0.331180pt;}
.ws1{word-spacing:0.664408pt;}
.ws3{word-spacing:0.854239pt;}
.ws2{word-spacing:0.949155pt;}
.ws0{word-spacing:1.328817pt;}
._2{margin-left:-3.789791pt;}
._1{margin-left:-2.527162pt;}
._0{margin-left:-0.859893pt;}
._3{width:1.297829pt;}
._9{width:3.789996pt;}
._8{width:6.828397pt;}
._4{width:8.671499pt;}
._5{width:11.745210pt;}
._d{width:18.470314pt;}
._c{width:28.884351pt;}
._7{width:182.387950pt;}
._6{width:201.371046pt;}
._b{width:317.703967pt;}
._a{width:346.171782pt;}
.fs1{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:19.333333pt;}
.y3f{bottom:54.666667pt;}
.y35{bottom:68.960000pt;}
.y34{bottom:84.960000pt;}
.y33{bottom:100.960000pt;}
.y32{bottom:116.960000pt;}
.y31{bottom:132.960000pt;}
.y30{bottom:148.960000pt;}
.y2f{bottom:164.960000pt;}
.y2e{bottom:180.960000pt;}
.y2d{bottom:196.960000pt;}
.y41{bottom:212.960000pt;}
.y2c{bottom:228.960000pt;}
.y2b{bottom:244.960000pt;}
.y2a{bottom:260.960000pt;}
.y29{bottom:276.960000pt;}
.y28{bottom:292.960000pt;}
.y27{bottom:308.960000pt;}
.y26{bottom:324.960000pt;}
.y25{bottom:340.960000pt;}
.y3c{bottom:345.137333pt;}
.y3b{bottom:346.389333pt;}
.y24{bottom:356.960000pt;}
.y3a{bottom:360.737333pt;}
.y23{bottom:372.960000pt;}
.y39{bottom:375.137333pt;}
.y22{bottom:388.960000pt;}
.y21{bottom:404.960000pt;}
.y20{bottom:420.960000pt;}
.y1f{bottom:436.960000pt;}
.y1e{bottom:452.960000pt;}
.y4d{bottom:468.166667pt;}
.y1d{bottom:468.960000pt;}
.y4c{bottom:484.166667pt;}
.y1c{bottom:484.960000pt;}
.y36{bottom:490.648000pt;}
.y4b{bottom:500.166667pt;}
.y1b{bottom:500.960000pt;}
.y1a{bottom:516.960000pt;}
.y37{bottom:517.017333pt;}
.y38{bottom:526.648000pt;}
.y19{bottom:532.960000pt;}
.y46{bottom:543.314667pt;}
.y50{bottom:548.960000pt;}
.y4a{bottom:551.314667pt;}
.y45{bottom:559.314667pt;}
.y18{bottom:564.960000pt;}
.y49{bottom:567.314667pt;}
.y44{bottom:575.314667pt;}
.y17{bottom:580.960000pt;}
.y48{bottom:583.314667pt;}
.y43{bottom:591.314667pt;}
.y16{bottom:596.960000pt;}
.y47{bottom:599.314667pt;}
.y42{bottom:607.314667pt;}
.y15{bottom:612.960000pt;}
.y4f{bottom:628.960000pt;}
.y3e{bottom:644.182800pt;}
.y14{bottom:644.960000pt;}
.y3d{bottom:659.554667pt;}
.y13{bottom:660.960000pt;}
.y12{bottom:676.960000pt;}
.y11{bottom:692.960000pt;}
.y10{bottom:708.960000pt;}
.yf{bottom:724.960000pt;}
.ye{bottom:740.960000pt;}
.yd{bottom:756.960000pt;}
.y40{bottom:772.960000pt;}
.yc{bottom:788.960000pt;}
.yb{bottom:804.960000pt;}
.ya{bottom:820.960000pt;}
.y9{bottom:836.960000pt;}
.y8{bottom:852.960000pt;}
.y7{bottom:868.960000pt;}
.y4e{bottom:884.960000pt;}
.y6{bottom:900.960000pt;}
.y5{bottom:916.960000pt;}
.y4{bottom:932.960000pt;}
.y3{bottom:948.960000pt;}
.y2{bottom:984.787333pt;}
.y1{bottom:1000.392000pt;}
.h3{height:17.399549pt;}
.h6{height:22.370849pt;}
.h7{height:22.385853pt;}
.h4{height:24.856498pt;}
.h5{height:24.873169pt;}
.h2{height:34.799098pt;}
.h8{height:968.000000pt;}
.h1{height:1003.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:749.333333pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x3{left:34.933333pt;}
.x4{left:50.640133pt;}
.x20{left:57.333333pt;}
.x1c{left:78.045867pt;}
.x1d{left:87.872427pt;}
.xf{left:89.713541pt;}
.xe{left:90.833333pt;}
.x10{left:94.166661pt;}
.x1e{left:104.725493pt;}
.xd{left:115.473467pt;}
.x1{left:195.549333pt;}
.x11{left:271.028000pt;}
.x13{left:276.574360pt;}
.x12{left:278.801440pt;}
.x1f{left:285.860000pt;}
.x2{left:353.525333pt;}
.xa{left:418.898667pt;}
.x5{left:437.078667pt;}
.x14{left:457.074667pt;}
.x15{left:458.635080pt;}
.x6{left:467.004000pt;}
.x17{left:468.274680pt;}
.x16{left:487.448147pt;}
.x9{left:580.205333pt;}
.x1a{left:626.420107pt;}
.x19{left:632.380000pt;}
.x1b{left:637.473227pt;}
.x18{left:656.246667pt;}
.x7{left:684.081333pt;}
.x8{left:708.457333pt;}
.xb{left:717.769333pt;}
.xc{left:746.461067pt;}
}
